a {
	text-decoration: none;
}

a:link {
	color: #082D7B;
}

a:visited {
	color: #000D5B;
}

a:link:hover, a:visited:hover, a:active {
	color: #F03500;
	text-decoration: underline;
}

body {
	font-family: sans-serif, serif, Arial;
	padding: 0px;
	margin: 0px;
	background-color: #1A1A1A;
	color: #000000;
	overflow-y: scroll;
}

h1 {
	font-size:large;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: medium;
	font-weight: bold;
}

h3 {
	font-size: small;
	font-weight: normal;
	font-style: italic;
}

img {
	border: 0px;
}

table {
	border-collapse: collapse;
	border-spacing: 2px;
	padding: 1px;
	border:0px;
}

table.noborder td {
	vertical-align: top;
	border:0;
}

td {
	border: 1px solid black;
	vertical-align: top;
	text-align:left;
}

td.title, tr.title td {
	font-weight:bold;
}

td img {
	text-align:center;
}

td h2 {
	padding: 0.2em;
}

td p {
	padding: 0.2em;
}

li {
	padding: 5px;
}

ul.list-menu {
	text-align:left;
	list-style-type: none;
	width: 80%;
	margin:0;
	padding:0 0.5em;
}

ul.list-menu li {
	font-weight: bold;
	margin: 0;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 0;
}

ul.list-menu a {
	font-weight: bold;
	display: block;
	width: 100%;
	padding: 2px 2px 2px 10px;
	text-decoration: none;
	padding-left: 1em;
	margin-top:-1px;
}

ul.list-menu a:link, ul.list-menu a:visited, ul.list-menu a:active  {
	background-color: #00004A;
	color: #FFFF7F;
	text-decoration: none;
}

ul.list-menu a:hover {
	background-color: #111122;
	color: #FFFF7F;
	text-decoration: none;
}

.feed {
	margin-left: 3px;
	padding: 0 0 0 19px;
	background: url("../images/feed-icon.png") no-repeat 0 50%;
	float: right;
}

#container {
	max-width: 50em;
	margin-top: 10px;
	margin: auto;
	padding: 0;
}

#header {
	max-width: 60em;
	margin: 10px 0px 0px 0px;
	font-size: 10pt;
	background: #99A0CC;
	text-align: center;
}

#navigation {
	background: #99A0CC;
	padding: 0px;
	margin-top: 0px;
	width: 160px;
	float: left;
	text-align:center;
	font-size: small;
}

#content {
	background: #CCCCCC;
	padding: 10px;
	margin-top: 0px;
	margin-left: 160px;
	text-align: justify;
	font-size: smaller;
	min-height: 250px;
}

#sfnews {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
